*{
margin: 0;
    padding: 0;
    box-sizing: border-box;
   font-family: 'Raleway', sans-serif;
    
}



body {
      background-color:blanchedalmond;
    
}

header nav {
    width: 100%; 
    padding: 20px;

    /*flexbox*/
    display:flex;
    flex-wrap: wrap;
    align-items:center;
}

.imagen_body_22 {
    
        
        padding: 2em;
        height: auto; 
        display:flex;
        justify-content: center;
        align-items: center; 
} 
}

figure img {
    
    max-width: 100%;
    height: auto;
  
}


img {
    max-width: 80%;
    height: auto;
    
}
    
header nav a {
    background: white;
    color: black;
    text-align: center;
    text-decoration:none;
    padding: 10px;
    font-weight: bolder;
        
    /*flexbox*/
    flex-grow:1; 
}

header nav a:hover {
    background-color:antiquewhite;
    
    
}


h1 {
    font-size: 30px;
    margin: 1em ;
    text-align: center; 
}

p {
    margin: 1em;
    text-align: center;
}

h2 {
    margin: 1em;
    text-align: center;
    font-size: 17px;
}

section { 
    margin: 0;
    padding: 1em;
    text-align: center;
    list-style: none;
    box-sizing: border-box; 

}

h3 { 
    margin: 1em;
    padding: 1em;
    font-size: 17px;
    text-align: center;
    border-bottom: 1px solid #000;
    border-bottom-style: dotted;

}

h4 { 
    margin: 1em;
    padding: 1em;
    font-size: 14px;
    text-align: just;
    border-bottom: 1px solid #000;
    border-bottom-style: dotted;

}


footer {
    background-color: white; 
    font-size: 12px;
    padding: 10px;
    
    
}

@media (min-width: 700px) {
    .imagenes_del_perfil {
        
        margin: 2em;
        display:flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    
    img {
        align-items: center;
    }
    


}